<?xml version="1.0" encoding="utf-8"?>
<!--
 * Copyright (C) 2014 Huawei Inc.
 * Cpu Freq Config
 *
                TYPE                                            AVALIABLE_VALUE
        cpu_maxprofile                    554000 830000 980000 1056000 1152000 1248000 1325000 1421000 1517000 1613000 1709000 1805000
        cpu_minprofile                    554000 830000 980000 1056000 1152000 1248000 1325000 1421000 1517000 1613000 1709000 1805000
        CPU_m_maxprofile                  826000 903000 1018000 1114000 1210000 1306000 1402000 1517000 1594000 1671000 1805000 1901000 2093000
        CPU_m_maxprofile                  826000 903000 1018000 1114000 1210000 1306000 1402000 1517000 1594000 1671000 1805000 1901000 2093000
        cpu_a15_maxprofile                1460000 1594000 1671000 1767000 1863000 1959000 2036000 2112000 2208000 2304000 2420000 2516000 2700000
        cpu_a15_minprofile                1460000 1594000 1671000 1767000 1863000 1959000 2036000 2112000 2208000 2304000 2420000 2516000 2700000
        gpu_maxprofile                    139000000 208000000 277000000 332000000 415000000 490000000 538000000 586000000 644000000 682000000 720000000
        gpu_minprofile                    139000000 208000000 277000000 332000000 415000000 490000000 538000000 586000000 644000000 682000000 720000000
        ddr_maxprofile                    237000000 415000000 600000000 830000000 1244000000 1866000000 2132000000 2133000000
        ddr_minprofile                    237000000 415000000 600000000 830000000 1244000000 1866000000 2132000000 2133000000
        cpu_number_max                    1,2,3,4
        cpu_number_min                    1,2,3,4
        cpu_m_number_max                  5,6
        cpu_m_number_min                  5,6
        cpu_a15_number_max                7,8
        cpu_a15_number_min                7,8
        note:
        1. if policy item has not configured, it means close cpupolicy of previous scene.
        2. policy type default value is 0, policy value default value is -1
        3. Don't set ddr_maxprofile for K3V3+ platform
        4. Don't set <threshold_up>0</threshold_up> and <threshold_down>0</threshold_down> for K3V3+ platform
        last modify time:2014-10-18
-->
<!-- scene id
only support these scene
10000    default, must config
10001    popular browser app
10002    popular 3D game
10003    popular ebook
10007    popular camera(fullscreen)
10009    popular video
10011    popular 2D Game
10018    little camera(not fullscreen)
20004    screen off
id >= 100000  cust config, white list
-->
<thermal version="0.01" product="SEA">
<scene name="power_off_charging_ctrl" id="110000">
<sensor_temp name="system_h" type="0" enable="true" min_temp="0" step="5" to_celsius="1000">
    <item>
        <thresholds>35</thresholds>
        <thresholds_clr>33</thresholds_clr>
        <action>
            <direct_charger>4000</direct_charger>
            <direct_charger_sc>7000</direct_charger_sc>
            <ucurrent>1500</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>36</thresholds>
        <thresholds_clr>34</thresholds_clr>
        <action>
            <direct_charger>3500</direct_charger>
            <direct_charger_sc>7000</direct_charger_sc>
            <ucurrent>1200</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>37</thresholds>
        <thresholds_clr>35</thresholds_clr>
        <action>
            <direct_charger>3500</direct_charger>
            <direct_charger_sc>7000</direct_charger_sc>
            <ucurrent>1080</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>39</thresholds>
        <thresholds_clr>37</thresholds_clr>
        <action>
            <direct_charger>3000</direct_charger>
            <direct_charger_sc>5200</direct_charger_sc>
            <ucurrent>1080</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>41</thresholds>
        <thresholds_clr>39</thresholds_clr>
        <action>
            <direct_charger>2600</direct_charger>
            <direct_charger_sc>3000</direct_charger_sc>
            <ucurrent>900</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>43</thresholds>
        <thresholds_clr>41</thresholds_clr>
        <action>
            <direct_charger>2000</direct_charger>
            <direct_charger_sc>2000</direct_charger_sc>
            <ucurrent>900</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>46</thresholds>
        <thresholds_clr>44</thresholds_clr>
        <action>
            <direct_charger>2000</direct_charger>
            <direct_charger_sc>2000</direct_charger_sc>
            <ucurrent>900</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>50</thresholds>
        <thresholds_clr>48</thresholds_clr>
        <action>
            <direct_charger>1500</direct_charger>
            <direct_charger_sc>1500</direct_charger_sc>
            <ucurrent>500</ucurrent>
        </action>
    </item>
    <item>
        <thresholds>55</thresholds>
        <thresholds_clr>53</thresholds_clr>
        <action>
            <direct_charger>1500</direct_charger>
            <direct_charger_sc>1500</direct_charger_sc>
            <ucurrent>100</ucurrent>
        </action>
    </item>
</sensor_temp>
</scene>
</thermal>
